<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:xlink="http://www.w3.org/1999/xlink"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="19"
   height="19"
   id="svg2"
   version="1.1"
   inkscape:version="0.92.1 r15371"
   sodipodi:docname="minimize_focused_prelight.svg">
  <defs
     id="defs4">
    <linearGradient
       inkscape:collect="always"
       id="linearGradient3918">
      <stop
         style="stop-color:#0e75a6;stop-opacity:1"
         offset="0"
         id="stop3920" />
      <stop
         style="stop-color:#118cc6;stop-opacity:1"
         offset="1"
         id="stop3922" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       id="linearGradient3910">
      <stop
         style="stop-color:#1194d2;stop-opacity:1"
         offset="0"
         id="stop3912" />
      <stop
         style="stop-color:#24aded;stop-opacity:1"
         offset="1"
         id="stop3914" />
    </linearGradient>
    <linearGradient
       id="linearGradient3777">
      <stop
         id="stop3779"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.22745098;" />
      <stop
         id="stop3781"
         offset="1"
         style="stop-color:#000000;stop-opacity:0;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767">
      <stop
         style="stop-color:#fafafa;stop-opacity:1;"
         offset="0"
         id="stop3769" />
      <stop
         style="stop-color:#d4d4d4;stop-opacity:1;"
         offset="1"
         id="stop3771" />
    </linearGradient>
    <linearGradient
       id="linearGradient3757">
      <stop
         style="stop-color:#bebebe;stop-opacity:1;"
         offset="0"
         id="stop3759" />
      <stop
         style="stop-color:#e6e6e6;stop-opacity:1;"
         offset="1"
         id="stop3761" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3757"
       id="linearGradient3763"
       x1="13"
       y1="4"
       x2="13"
       y2="19"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3767"
       id="linearGradient3797"
       gradientUnits="userSpaceOnUse"
       x1="13.333333"
       y1="5.9999866"
       x2="13.333333"
       y2="16.999987" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3777"
       id="linearGradient3801"
       gradientUnits="userSpaceOnUse"
       x1="14.470589"
       y1="16.999983"
       x2="14.470589"
       y2="5.9999824" />
    <linearGradient
       id="linearGradient2698-5-7-9-2-0-6-0-6-6">
      <stop
         offset="0"
         style="stop-color:#ffffff;stop-opacity:1"
         id="stop2700-4-3-7-1-0-1-5-2-4" />
      <stop
         offset="1"
         style="stop-color:#ffffff;stop-opacity:0"
         id="stop2702-9-5-7-0-1-1-6-2-8" />
    </linearGradient>
    <linearGradient
       y2="23.158091"
       x2="24.86747"
       y1="-0.22429028"
       x1="24.86747"
       gradientTransform="matrix(7.5266189,0,0,7.5057597,-6339.7857,-15974.709)"
       gradientUnits="userSpaceOnUse"
       id="linearGradient4997-8"
       xlink:href="#linearGradient2698-5-7-9-2-0-6-0-6-6"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient2698-5-7-9-2-0-6-0-6">
      <stop
         offset="0"
         style="stop-color:#ffffff;stop-opacity:1"
         id="stop2700-4-3-7-1-0-1-5-2" />
      <stop
         offset="1"
         style="stop-color:#ffffff;stop-opacity:0"
         id="stop2702-9-5-7-0-1-1-6-2" />
    </linearGradient>
    <linearGradient
       y2="23.158091"
       x2="24.86747"
       y1="-0.22429028"
       x1="24.86747"
       gradientTransform="matrix(7.5266189,0,0,7.5057597,-6339.7857,-15974.709)"
       gradientUnits="userSpaceOnUse"
       id="linearGradient5005-9"
       xlink:href="#linearGradient2698-5-7-9-2-0-6-0-6"
       inkscape:collect="always" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3902"
       xlink:href="#linearGradient3856"
       inkscape:collect="always" />
    <linearGradient
       gradientUnits="userSpaceOnUse"
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       id="linearGradient3862"
       xlink:href="#linearGradient3856"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient3777-9">
      <stop
         id="stop3779-0"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.22745098;" />
      <stop
         id="stop3781-3"
         offset="1"
         style="stop-color:#000000;stop-opacity:0;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767-7">
      <stop
         style="stop-color:#fafafa;stop-opacity:1;"
         offset="0"
         id="stop3769-8" />
      <stop
         style="stop-color:#d4d4d4;stop-opacity:1;"
         offset="1"
         id="stop3771-1" />
    </linearGradient>
    <linearGradient
       id="linearGradient3757-5">
      <stop
         style="stop-color:#bebebe;stop-opacity:1;"
         offset="0"
         id="stop3759-4" />
      <stop
         style="stop-color:#e6e6e6;stop-opacity:1;"
         offset="1"
         id="stop3761-5" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3757-5"
       id="linearGradient3763-4"
       x1="13"
       y1="4"
       x2="13"
       y2="19"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3767-7"
       id="linearGradient3797-7"
       gradientUnits="userSpaceOnUse"
       x1="13.333333"
       y1="5.9999866"
       x2="13.333333"
       y2="16.999987" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3777-9"
       id="linearGradient3801-9"
       gradientUnits="userSpaceOnUse"
       x1="14.470589"
       y1="16.999983"
       x2="14.470589"
       y2="5.9999824" />
    <linearGradient
       y2="5.9999824"
       x2="14.470589"
       y1="16.999983"
       x1="14.470589"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3801-5"
       xlink:href="#linearGradient3777-6"
       inkscape:collect="always" />
    <linearGradient
       gradientUnits="userSpaceOnUse"
       y2="19"
       x2="13"
       y1="4"
       x1="13"
       id="linearGradient3763-6"
       xlink:href="#linearGradient3757-6"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient3757-6">
      <stop
         id="stop3759-1"
         offset="0"
         style="stop-color:#bebebe;stop-opacity:1;" />
      <stop
         id="stop3761-4"
         offset="1"
         style="stop-color:#e6e6e6;stop-opacity:1;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767-75">
      <stop
         id="stop3769-4"
         offset="0"
         style="stop-color:#fafafa;stop-opacity:1;" />
      <stop
         id="stop3771-16"
         offset="1"
         style="stop-color:#d4d4d4;stop-opacity:1;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3777-6">
      <stop
         style="stop-color:#000000;stop-opacity:0.22745098;"
         offset="0"
         id="stop3779-01" />
      <stop
         style="stop-color:#000000;stop-opacity:0;"
         offset="1"
         id="stop3781-9" />
    </linearGradient>
    <linearGradient
       id="linearGradient3856"
       inkscape:collect="always">
      <stop
         id="stop3858"
         offset="0"
         style="stop-color:#84c312;stop-opacity:1" />
      <stop
         id="stop3860"
         offset="1"
         style="stop-color:#93d814;stop-opacity:1" />
    </linearGradient>
    <linearGradient
       id="linearGradient3904">
      <stop
         id="stop3906"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.28921569" />
      <stop
         id="stop3908"
         offset="1"
         style="stop-color:#000000;stop-opacity:0.07954545" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3910"
       id="linearGradient3916"
       x1="13.302153"
       y1="15.347179"
       x2="13.302153"
       y2="8.8397017"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3918"
       id="linearGradient3924"
       x1="10.669972"
       y1="16.37722"
       x2="10.669972"
       y2="6.6379809"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3910"
       id="linearGradient3952"
       gradientUnits="userSpaceOnUse"
       x1="13.302153"
       y1="15.347179"
       x2="13.302153"
       y2="8.8397017" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3918"
       id="linearGradient3954"
       gradientUnits="userSpaceOnUse"
       x1="10.669972"
       y1="16.37722"
       x2="10.669972"
       y2="6.6379809" />
    <linearGradient
       id="linearGradient2698-5-7-9-2-0-6-0-6-3">
      <stop
         offset="0"
         style="stop-color:#ffffff;stop-opacity:1"
         id="stop2700-4-3-7-1-0-1-5-2-5" />
      <stop
         offset="1"
         style="stop-color:#ffffff;stop-opacity:0"
         id="stop2702-9-5-7-0-1-1-6-2-2" />
    </linearGradient>
    <linearGradient
       y2="23.158091"
       x2="24.86747"
       y1="-0.22429028"
       x1="24.86747"
       gradientTransform="matrix(7.5266189,0,0,7.5057597,-6339.7857,-15974.709)"
       gradientUnits="userSpaceOnUse"
       id="linearGradient5005-9-6"
       xlink:href="#linearGradient2698-5-7-9-2-0-6-0-6-3"
       inkscape:collect="always" />
  </defs>
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="21.227526"
     inkscape:cx="4.468493"
     inkscape:cy="8.9820358"
     inkscape:document-units="px"
     inkscape:current-layer="layer1"
     showgrid="false"
     showguides="true"
     inkscape:guide-bbox="true"
     inkscape:window-width="1280"
     inkscape:window-height="967"
     inkscape:window-x="0"
     inkscape:window-y="30"
     inkscape:window-maximized="1"
     fit-margin-top="0"
     fit-margin-left="0"
     fit-margin-right="0"
     fit-margin-bottom="0"
     inkscape:snap-grids="false"
     inkscape:snap-to-guides="false">
    <inkscape:grid
       type="xygrid"
       id="grid2985"
       empspacing="5"
       visible="true"
       enabled="true"
       snapvisiblegridlinesonly="true"
       originx="-1.9999997"
       originy="-2.0000327"
       spacingx="1"
       spacingy="1" />
    <sodipodi:guide
       position="19.029225,9.4739517"
       orientation="0,1"
       id="guide4563"
       inkscape:locked="false" />
    <sodipodi:guide
       position="9.5349428,6.2414231"
       orientation="1,0"
       id="guide4565"
       inkscape:locked="false" />
  </sodipodi:namedview>
  <metadata
     id="metadata7">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Layer 1"
     inkscape:groupmode="layer"
     id="layer1"
     transform="translate(-1.9999997,-1031.3622)">
    <ellipse
       ry="9.4902658"
       rx="9.4902668"
       cy="-1040.8934"
       cx="11.53125"
       style="opacity:0.1;fill:#8c4196;fill-opacity:1;stroke:none;stroke-width:1.80972278"
       id="path3910-0"
       transform="scale(1,-1)" />
    <ellipse
       ry="8.631608"
       rx="8.631609"
       cy="-1040.8933"
       cx="11.53125"
       id="path3868-5"
       style="fill:#ffffff;fill-opacity:1;stroke:none;stroke-width:1.64598322"
       transform="scale(1,-1)" />
    <ellipse
       ry="7.2397103"
       rx="7.2397099"
       cy="-1040.8934"
       cx="11.53125"
       style="fill:#c874ce;fill-opacity:1;stroke:#8c4196;stroke-width:0.96529466;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
       id="path3870-6"
       transform="scale(1,-1)" />
    <g
       id="g4084"
       transform="matrix(1.2617247,0,0,-1.2617247,-3.0091365,2354.5443)">
      <g
         id="g3044-3-3"
         transform="matrix(0.87859925,0,0,-0.87859925,0.6801882,1954.5252)"
         style="fill:#ffffff">
        <path
           inkscape:connector-curvature="0"
           id="rect3040-0-6"
           transform="matrix(1,0,0,-1,-5.5350075,1049.447)"
           d="m 17.875,7.65625 -0.875,0.875 -2.65625,2.6875 0.875,0.875 2.65625,-2.6875 2.65625,2.6875 0.875,-0.875 L 18.75,8.53125 Z"
           style="fill:#ffffff;fill-opacity:1;stroke:none" />
      </g>
    </g>
  </g>
</svg>
